Package: ruby-unicode-utils / 1.4.0-2~bpo10+1

Metadata

Package Version Patches format
ruby-unicode-utils 1.4.0-2~bpo10+1 3.0 (quilt)

This package has no patches.